/** Global **/
html, body {
    height: 100%;
}

body{
    background: #eeeeee;
}

#app{
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

.page {
    margin-top: 50px;
}

.block-white {
    position: relative;
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 10px 20px;
}

a, a:hover{
    color: #000;
    text-decoration: underline;
    cursor: pointer;
}

a.btn{
    text-decoration: none;
}

.clearfix{
    clear: both;
}

.grey-text{
    color: #9E9E9E
}

.brown-text{
    color : #b6804d;
}

.bg-brown{
    background-color : #b6804d;
}

.dark-blue-text{
    color : #142548;
}

.bg-dark-blue{
    background-color : #142548;
}

.blue-text{
    color : #006fb4;
}

.bg-blue{
    background-color : #006fb4;
}

.black-text{
    color : #000;
}

.brown-btn, .brown-btn:hover{
    color : #fff;
    background-color: #b6804d;
    padding: 0.375rem 0.75rem;
    text-align: center;
    font-size: 0.9rem;
    cursor: pointer;
}

.dark-blue-btn, .dark-blue-btn:hover{
    color : #fff;
    background-color: #142548;
    padding: 0.375rem 0.75rem;
    text-align: center;
    font-size: 0.9rem;
    cursor: pointer;
}

.blue-btn, .blue-btn:hover{
    color : #fff;
    background-color: #006fb4;
    padding: 0.375rem 0.75rem;
    text-align: center;
    font-size: 0.9rem;
    cursor: pointer;
}

.brown-btn.btn-sm, .dark-blue-btn.btn-sm, .blue-btn.btn-sm{
    padding: 0.25rem 0.5rem;
    font-size: 0.7875rem;
}

.title-1, h1{
    font-size : 22px;
    text-transform: uppercase;
    font-weight: bold;
}

.title-2, h2{
    font-size : 18px;
    text-transform: uppercase;
    font-weight: bold;
}

.title-3, h3{
    font-size : 15px;
    font-weight: bold;
    color: #142548;
}

.title-4, h4{
    text-transform: none;
    font-size : 18px;
}

.title-5, h5{
    text-transform: none;
    font-size : 16px;
}

.underline{
    text-decoration: underline;
}

.italic{
    font-style: italic;
}

.bold, b, strong{
    font-weight: bold;
}

.capitalize{
    text-transform: capitalize
}

.small-text{
    font-size: 12px;
}

.cursor-pointer{
    cursor: pointer;
}

.max-w-100{
    max-width: 100%;
}

a.red-btn, a.red-btn:hover {
    text-decoration: none;
    color: #fff !important;
}

.select2-container { width: 100% !important; }

.select2-container--default .select2-selection--single { height: 35px; }

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #b6804d transparent transparent transparent;
    margin-top: 0;
}

.nav-pills .nav-link {
    background: #ececec;
    cursor: pointer;
    text-decoration: none;
    margin-right: 10px;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #b6804d;
}

.jcf-select, .jcf-select.jcf-focus{
    border: 1px solid #b6804d;
}

/** SWEET ALERT **/
.swal2-modal{
    min-height: 130px !important;
    width: 350px !important;
}

.swal2-modal .swal2-icon{
    display: none !important;
    height: 0 !important;
}

.swal2-modal button.swal2-styled{
    font-size: 15px !important;
    margin: 0 5px !important;
    padding: 5px 10px !important;
}

.swal2-modal hr{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.swal2-modal .swal2-title{
    font-size: 25px !important;
    line-height: 30px !important;
    margin-bottom: 10px !important;
}
.swal2-modal .swal2-spacer {
    height: 5px !important;
}

.swal2-modal .swal2-content{
    font-size: 16px !important;
}

button.swal2-confirm{
    color: #fff !important;
    background-color: #b6804d !important;
    border-color: #b6804d !important;
}

button.swal2-cancel{
    color: #fff !important;
    background-color: #545b62 !important;
    border-color: #4e555b !important;
}

button:focus{
    outline: none !important;
}

.swal2-close{
    display: block !important;
}

/** END SWEET ALERT **/

/** HEADER - NAV **/
header {
    background: #fff;
    padding: 20px;
}

header .header-img{
    max-width: 100%;
}

.navigation{
    background-image: url(../images/banner_top_pages.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 80px;
    background-position: -130px;
    background-color: #006ab4;
}

.navbar-nav {
    flex-direction: row;
}

nav ul{
    text-align: center;
}

nav ul li{
    margin-right: 25px;
}

nav ul .nav-link:not(.image){
    min-width: 85px;
}

nav ul a.nav-link{
    color : #fff;
    font-weight: bold;
    font-size: 15px;
    text-decoration: none;
}

nav .nav-item.active .nav-link-text, nav .nav-item.active .nav-link-icon{
    color: #b6804d;
}

nav .nav-item .nav-link:hover .nav-link-text, nav .nav-item .nav-link:hover .nav-link-icon{
    color: #b6804d;
}

nav.breadcrumb-nav {
    background-color: #201553;
    height: 30px;
    line-height: 30px;
    color: #fff;
}
nav.breadcrumb-nav h6{
    display: inline;
    font-weight: bold;
}
nav.breadcrumb-nav a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
.breadcrumb-nav a:last-of-type, .breadcrumb-red-text { color: #b6804d; }

.jstree-default .jstree-anchor {
    display: inline-block;
    padding: 2px 5px 0 0;
    margin: 1px 0;
}

.navbar .nav-item a span.count-notifications{
    display: none;
}

.navbar .nav-item a span.count-notifications.active{
    font-size: 10px;
    min-height: 18px;
    min-width: 18px;
    position: absolute;
    top: 0;
    right: 65px;
    background-color: #b6804d;
    color: #fff;
    border-radius: 50%;
    line-height: 16px;
    display: block;
    text-align: center;
    padding: 1px;
}
/** END HEADER - NAV **/

a.label-default, a.label-default:hover{
    background-color: #006ab3;
    color: #fff;
    text-decoration: none;
    margin-right: 5px;
    padding: 2px;
    font-size: 12px;
}

/** PAGINATION **/
ul.pagination{
    float: right;
}

.page-link{
    color: #b6804d;
    border: none;
}

.page-link:hover {
    color: #fff;
    text-decoration: none;
    background-color: #b6804d;
    border-color: #b6804d;
}

.page-item.active .page-link{
    background-color: #b6804d;
    border-color: #b6804d;
}

.page-item:first-child .page-link, .page-item:last-child .page-link{
    font-size: 20px;
    line-height: 15px;
    text-decoration: none;
}
/** END PAGINATION **/

#search-form {
    display: inline-block;
    line-height: 30px;
    height: 30px;
    position: relative;
    padding: 30px 0;
}

.search-submit{
    background: #142548;
    border: none;
    height: 30px;
    position: relative;
    top: -5px;
    color: #fff;
    left: -4px;
    cursor: pointer;
    box-sizing: content-box;
    padding: 1px 1px;
    width: 30px;
}

input.search {
    border: 1px solid #142548;
    height: 26px;
    display: inline;
    outline: none;
    width: 340px;
    position: relative;
    top: -5px;
    padding: 2px 5px;
    box-sizing: content-box;
    font-style: italic;
    color: #888;
    max-width: calc(100% - 50px);
}

.btn-add-folder i, .btn-add-document i{
    font-size:12px;
}
/** END GLOBAL **/

/** LOGIN **/
#login .card, #password-lost .card{
    border: none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

#login .card .card-header, #password-lost .card .card-header{
    color: #fff;
    background-color: #b6804d;
    border: none;
}

#login .remember-me{
    padding-left: 20px;
}
/** END LOGIN **/

/** ACCOUNT **/
.nav-pills .nav-link {
    background: #ececec;
    cursor: pointer;
    text-decoration: none;
    margin-right: 10px;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #b6804d;
}

.menu-lateral {
    border-right: 3px solid #b6804d;
    padding-right: 5px;
}

.menu-lateral ul {
    padding: 0;
    list-style: none;
}

.menu-lateral ul li a{
    text-decoration: none;
    padding: 5px 0;
    display: block;
}

.menu-lateral ul li a.active, .menu-lateral ul li.active > a, .menu-lateral ul li a svg{
    color: #b6804d;
}

.menu-lateral ul li a:hover{
    /*background-color: #fafafa;*/
    background-color: #b6804d;
    color: #fff;
    padding-left: 10px;
}

.gender-radio-left{
    text-align: left;
}

.gender-radio-right{
    text-align: right;
}

.workplace .card-img-top{
    font-size: 30px;
    color: #006ab4;
}

/* Workplaces */
#workplaces .card .card-header{
    color: #fff;
    background-color: #b6804d;
    border: none;
}

#workplaces .card{
    border: 1px solid #b6804d;
}

/* Messages */
#notifications .card .card-header{
    color: #fff;
    background-color: #b6804d;
    border: none;
}

#notifications .card{
    border: 1px solid #b6804d;
}
/** END ACCOUNT **/

/** DOCUMENTS **/
#documents-table a{
    text-decoration: none;
}

#documents-list .dataTables_wrapper{
    width: 100% !important;
}

#documents-form .jcf-select, #documents-bin .jcf-select{
    width: 300px;
    margin: 0;
    display: inline-block;
    height: 37px;
    bottom: -19px;
    margin-top: -20px;
}

#documents-table tr .edit-name-button{
    display: none;
}

#documents-table tr .dropdown-menu{
    top: -9px !important;
}

#documents-table tr:hover .edit-name-button{
    display: inline;
    cursor: pointer;
}

.droppable-item.ui-state-highlight {
    border: 1px solid #006ab4;
    background: #006ab440;
    color: #201553;
    padding: 2px 10px 2px 2px;
    margin-left: -2px;
}
.droppable-item.ui-state-highlight.ui-droppable-hover {
    border: 1px solid #5ba73b;
    background: rgba(13, 180, 10, 0.25);
    color: #065310;
    font-weight: bold;
}
/** END DOCUMENTS **/

/** CAPTURE **/
#capture-form .videostream{
    max-width: 100%;
}
#capture-form #screenshot-img{
    max-width: 100%;
}

#capture-form .jcf-select{
    margin: 0;
    display: inline-block;
    height: 37px;
    top: 19px;
    margin-top: 0;
    max-width: 250px;
}
/** END CAPTURE **/